<?php
/*
$this->validfields['dbtech_vbshop_autocollapse_stats'] 	= array(TYPE_STR,       REQ_NO);
$this->validfields['dbtech_vbshop_autocollapse_bar'] 	= array(TYPE_STR,       REQ_NO);
$this->validfields['dbtech_vbshop_excluded'] 			= array(TYPE_STR,       REQ_NO);
*/
?>